<?xml version="1.0" encoding="UTF-8"?>
<weblogic-web-app
  xmlns="http://xmlns.oracle.com/weblogic/weblogic-web-app"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xmlns.oracle.com/weblogic/weblogic-web-app">

  <context-root>monitoring</context-root>
  <session-descriptor>
    <timeout-secs>1800</timeout-secs>
	<cookie-name>JSESSIONID_EMS</cookie-name>
    <persistent-store-type>replicated_if_clustered</persistent-store-type>
  </session-descriptor>
  
  <container-descriptor>
<prefer-application-packages>
<package-name>org.slf4j.*</package-name>
<package-name>ch.qos.logback.*</package-name>
</prefer-application-packages>
<prefer-application-resources>
<resource-name>org/slf4j/impl/StaticLoggerBinder.class</resource-name>
</prefer-application-resources>
</container-descriptor>
</weblogic-web-app>